<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.service.finance.paymentcollection.mapper.PaymentCollectionOperateMapper">

	<resultMap id="BaseResultMap" type="com.trade.service.finance.paymentcollection.domain.PaymentCollectionOperate">
		<id column="applicant" property="applicant" />
		<id column="apply_date" property="applyDate" />
		<id column="business_id" property="businessId" />
		<id column="business_type" property="businessType" />
		<id column="deleted" property="deleted" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
		<id column="id" property="id" />
		<id column="review_date" property="reviewDate" />
		<id column="reviewer" property="reviewer" />
        <id column="applicant_remark" property="applicantRemark" />
        <id column="review_remark" property="reviewRemark" />
	</resultMap>
	<sql id="Base_Column_List">
		applicant, apply_date, business_id, business_type, deleted, gmt_create, gmt_modified, id, review_date, reviewer,
        applicant_remark, review_remark
	</sql>
	
</mapper>